DSRA_FLAG(3)

FUNCTION
dsra_flag - Read ASCII representation of a boolean value.

SYNOPSIS
#include <karma_dsra.h>

flag dsra_flag

(Channel channel, flag *logical)

DESCRIPTION
Read ASCII representation of a boolean value.

channel
    The channel object to read from.

logical
    The boolean value will be written here.

RETURN VALUE
TRUE if the flag was read in without error, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/